@import url("https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,400;9..40,500;9..40,600;9..40,700;9..40,800;9..40,900&family=Inter:wght@300;400;500;600;700;800;900&display=swap");
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Inter", sans-serif;
  margin: 0;
  background-color: #f3f8fc;
}
body.show-menu {
  overflow: hidden;
}
body .wrapper {
  position: relative;
}
h1 {
  color: #3fafef;
  text-align: center;
  font-family: Inter;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 60px 0 20px 0;
}
h2 {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 39px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 10px 0;
}
h4 {
  color: #afb4bb;
  text-align: center;
  font-family: Inter;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 20px 0 50px 0;
}
h5 {
  font-size: 24px;
  font-weight: 500;
}

p {
  font-size: 19px;
  font-weight: 600;
}
a {
  text-decoration: none;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  padding-inline: 15px;
  margin-inline: auto;
}

header {
  max-width: 1220px;
  color: #fff;
  text-align: center;
  z-index: 20;
}

header .container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .container a {
  color: #fff;
}
header .container .link-1:hover {
  color: #40adec;
}
header .container .link-2:hover {
  color: #eb9317;
}
header .container .link-3:hover {
  color: #70db2f;
}
/* Hamburger Menu Styles */
.menu-icon {
  display: none; /* Initially hidden on larger screens */
  cursor: pointer;
}

.menu {
  list-style: none;
  display: flex;
  gap: 50px;
}

.menu li {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.main-bg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100svh;
  object-fit: cover;
  z-index: -1;
}
#index.hero {
  height: 100svh;
  display: flex;
  position: relative;
  margin: auto;
}
.hero .hero-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: linear-gradient(180deg, #111 41.67%, rgba(17, 17, 17, 0) 100%);
}
.hero .hero-inner {
  max-width: 960px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 1;
  padding-inline: 15px;
  margin: auto;
  z-index: 10;
}
#index.hero .hero-inner p {
  max-width: 650px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  margin-inline: auto;
}

.hero-buttons {
  display: flex;
  gap: 100px;
  margin-top: 70px;
  margin-inline: auto;
}
.hero-button {
  width: 167px;
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 7px 0;
  border-right: 0.5px solid #fff;
  border-left: 0.5px solid #fff;
  background: rgba(255, 255, 255, 0.1);
}

.content {
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  width: 100%;
}
.content .what-we-do {
  display: flex;
  flex-direction: column;
  padding-inline: 15px;
  margin-inline: auto;
}
.content .what-we-do h4 {
  max-width: 840px;
  margin-inline: auto;
}

.content .what-we-do .box-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-inline: auto;
}
#index-content.content .what-we-do .box-wrapper {
  gap: 55px;
}

.bordered-box {
  width: 376px;
  flex-shrink: 0;
  border-radius: 16px 16px 0px 0px;
  background: #fff;
  box-shadow: 0px 12px 24px 0px rgba(112, 147, 215, 0.25);
  padding: 30px;
}

.bordered-box.blue {
  border-bottom: 10px solid #3fafef;
}
.bordered-box.blue h3 {
  color: #3fafef;
}

.bordered-box.orange {
  border-bottom: 10px solid #ea9318;
}
.bordered-box.orange h3 {
  color: #ea9318;
}
.bordered-box.green {
  border-bottom: 10px solid #7dbf48;
}
.bordered-box.green h3 {
  color: #7dbf48;
}
.bordered-box p {
  color: #777;
  font-size: 18px;
  font-weight: 300;
  margin: 0;
}

.bordered-box .find-more {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 30px;
}
.bordered-box .find-more p {
  color: #9ba7b7;
  font-size: 20px;
  font-weight: 700;
}

.content .what-we-do .bottom-text {
  color: #9a9b9d;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  max-width: 860px;
  margin-inline: auto;
  margin-top: 44px;
}
.industries {
  text-align: center;
  padding-inline: 15px;
}
.industries .box-container {
  display: flex;
  gap: 70px;
  justify-content: center;
  flex-wrap: wrap;
  margin-block: 67px;
}
.industries .box-container .box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.industries .box-container .box .image-box {
  width: 113px;
  height: 113px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 24px;
  background: #fff;
  box-shadow: 0px 8px 18px 0px #d6ecfd;
}

.blue-button {
  font-size: 19px;
  color: #fff;
  width: 249px;
  height: 61px;
  border-radius: 35px;
  background: #3fafef;
  border: 0;
  margin-inline: auto;
  cursor: pointer;
}

.how-we-work {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-inline: 15px;
}
.how-we-work .subtitle {
  font-size: 20px;
  font-weight: 600;
  margin: 15px 0;
}
.how-we-work p {
  max-width: 760px;
  color: #777;
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
}

.how-we-work .box-container {
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
  margin-top: 44px;
  margin-bottom: -170px;
}

.how-we-work .box-container .box {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 240px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0px 8px 18px 0px rgba(214, 236, 253, 0.6);
  padding: 30px 14px 20px;
}
.how-we-work .box-container .box .index {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 220px;
  font-weight: 800;
  line-height: 0.9;
  opacity: 0.2;
}
.how-we-work .box-container .box .title {
  font-size: 18px;
  font-weight: 600;
  margin: 18px 0 12px 0;
}
.how-we-work .box-container .box p {
  color: #636363;
  font-size: 14px;
  font-weight: 300;
  line-height: 150%; /* 21px */
  letter-spacing: -0.07px;
}
#index-contact {
  background-color: #fff;
  padding-top: 170px;
  padding-bottom: 75px;
  padding-inline: 15px;
}

.contact .contact-container {
  max-width: 1056px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-inline: auto;
}

.contact .contact-container p {
  color: #777;
  font-weight: 400;
  text-align: center;
}
.contact .contact-container form {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 58px;
}
.contact .contact-container .input {
  display: flex;
  gap: 32px;
}
.contact .contact-container input {
  width: 50%;
  color: #b5c0db;
  font-size: 20px;
  font-weight: 500;
  border-radius: 12px;
  background: #f5f8ff;
  border: none;
  padding: 25px;
}
.contact .contact-container textarea {
  max-width: 100%;
  color: #b5c0db;
  font-size: 20px;
  font-weight: 500;
  border-radius: 12px;
  background: #f5f8ff;
  border: none;
  padding: 25px;
}
::placeholder {
  color: #b5c0db;
}

/* HOW WE DO IT */

#second-page.hero,
#third-page.hero {
  height: 440px;
  display: flex;
  position: relative;
  margin: auto;
}
#second-page.hero .hero-inner h2 {
  margin: 0;
}
#second-page.hero .hero-inner p,
#third-page.hero .hero-inner p {
  max-width: 820px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  margin: 11px auto;
}

.how-we-do-it-bg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100svh;
  object-fit: cover;
  z-index: -1;
  max-height: 440px;
}

#second-content.content {
  margin-top: -80px;
}
#second-content.content .what-we-do .box-wrapper {
  gap: 24px;
}
.partners {
  max-width: 1220px;
  padding-inline: 15px;
  margin: auto;
}
.partners .subtitle {
  color: #afb4bb;
  text-align: center;
}
.partners-container {
  background-color: #fff;
}
.partners-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 1440px;
  margin: auto;
}
.partners-wrapper .partners-box {
  display: flex;
}
.partners-wrapper .partners-box .text-box,
.partners-wrapper .partners-box .video-box {
  width: 50%;
}

.partners-wrapper .partners-box .text-box {
  max-width: 560px;
  text-align: left;
  padding: 30px;
  margin: auto;
}
.partners-wrapper .partners-box .text-box h4 {
  text-align: left;
  margin: 0 0 22px 0;
}
.partners-wrapper .partners-box .text-box h5 {
  color: #777;
  font-weight: 600;
  margin: 22px 0;
}
.partners-wrapper .partners-box .text-box p {
  color: #777;
  font-weight: 400;
}
.partners-wrapper .partners-box .text-box .blue {
  color: #3fafef;
}
.partners-wrapper .partners-box .text-box .orange {
  color: #ea9318;
}
.partners-wrapper .partners-box .text-box .green {
  color: #7dbf48;
}
.partners-wrapper .partners-box .text-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.partners-wrapper .partners-box .text-box ul li {
  display: flex;
  gap: 14px;
  align-items: center;
  color: #777;
  font-size: 24px;
  font-weight: 400;
  line-height: 195.023%;
  padding-block: 6px;
}
.partners-wrapper .partners-box .video-box {
  display: flex;
}
.partners-wrapper .partners-box .video-box video {
  width: -webkit-fill-available;
  height: 700px;
  object-fit: cover;
}

#second-contact {
  background-color: #fff;
  padding: 0 15px 64px;
}

/* OUR WORK */

#third-content.content .container:nth-child(odd) {
  background-color: #fff;
}
#third-content.content .container:nth-child(even) {
  background-color: #f6fbff;
}
#third-content.content .container .content-box {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  max-width: 1190px;
  padding-inline: 15px;
  margin: 28px auto;
}
#third-content.content .container .content-box .text-box {
  width: 50%;
}
#third-content.content .container .content-box .text-box h5 {
  color: #4d4d4d;
  font-weight: 700;
  margin: 28px 0;
}
#third-content.content .container .content-box .text-box h5 span {
  font-weight: 400;
}
#third-content.content .container .content-box .text-box .subtitle {
  color: #9a9a9a;
  font-size: 20px;
  font-weight: 700;
  margin: 7px 0;
}
#third-content.content .container .content-box .text-box .title {
  font-size: 20px;
  font-weight: 700;
  background: linear-gradient(90deg, #3fafef 3.97%, #7cbe49 76.46%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width: max-content;
  margin: 0;
}
#third-content.content .container .content-box .text-box p {
  color: #777;
  text-align: justify;
  font-size: 15px;
  font-weight: 300;
  line-height: 125%;
  margin: 7px 0 26px 0;
}
#third-content.content .container .content-box .image-box {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#third-content.content .container .content-box .image-box img {
  max-width: 100%;
  height: auto;
}

/* FOOTER */

.border-top {
  width: 100%;
  height: 4px;
  background: linear-gradient(
    90deg,
    #3fafef 0%,
    #ea9318 40.62%,
    #7ab948 74.48%,
    #3fafef 100%
  );
}
.footer-container {
  display: flex;
  justify-content: space-between;
  gap: 74px;
  max-width: 1436px;
  margin: 65px auto;
  padding-inline: 15px;
}
.footer-container .first-section {
  max-width: 370px;
}
.footer-container .first-section img {
  max-width: 368px;
  width: 100%;
  height: auto;
  margin-bottom: 25px;
}
.footer-container .first-section p {
  color: #9a9ca3;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
}
.footer-container .title {
  color: #3fafef;
  font-size: 16px;
  font-weight: 700;
  line-height: 187.523%;
  margin: 0;
}
.footer-container .second-section a {
  display: flex;
  align-items: center;
  gap: 15px;
  text-wrap: nowrap;
  color: #777;
  font-size: 15px;
  font-weight: 400;
  line-height: 266.023%;
}
.footer-container .third-section p:not(:first-child) {
  color: #7a7a7a;
  font-size: 15px;
  font-weight: 600;
  line-height: 22.5px;
  margin: 0;
}
.footer-container .third-section a,
.footer-container .third-section span {
  color: #777;
  font-size: 15px;
  font-weight: 400;
  line-height: 22.5px;
  text-wrap: nowrap;
  margin: 0;
}
.footer-container .fourth-section {
  max-width: 380px;
}

.footer-container .fourth-section h3 {
  color: #7bbd4a;
  font-family: Inter;
  line-height: 122.523%;
}
.footer-container .fourth-section p {
  color: #9a9ca3;
  font-size: 18px;
  font-weight: 400;
  line-height: 149.023%;
}
.copyrights {
  color: #fff;
  background-color: #3fafef;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  padding: 11.5px;
}

@media (max-width: 1024px) {
  .footer-container {
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-evenly;
  }
  .partners-wrapper .partners-box {
    flex-direction: column;
  }
  .partners-wrapper .partners-box .text-box,
  .partners-wrapper .partners-box .video-box {
    width: -webkit-fill-available;
    margin: 0;
  }
  .partners-wrapper .partners-box:nth-child(1) .text-box {
    order: 1;
  }
  .partners-wrapper .partners-box:nth-child(2) .text-box {
    order: 3;
  }
  .partners-wrapper .partners-box:nth-child(3) .text-box {
    order: 5;
  }
  .partners-wrapper .partners-box:nth-child(1) .video-box {
    order: 2;
  }
  .partners-wrapper .partners-box:nth-child(2) .video-box {
    order: 4;
  }
  .partners-wrapper .partners-box:nth-child(3) .video-box {
    order: 6;
  }
  #third-content.content .container .content-box {
    flex-direction: column;
    gap: 20px;
  }
  #third-content.content .container .content-box .text-box,
  #third-content.content .container .content-box .image-box {
    width: 100%;
  }
  #third-content.content .container .content-box .image-box {
    margin: auto;
  }
  #third-content.content .container .content-box:nth-child(1) .image-box {
    order: 1;
  }
  #third-content.content .container .content-box:nth-child(2) .image-box {
    order: 3;
  }
  #third-content.content .container .content-box:nth-child(3) .image-box {
    order: 5;
  }
  #third-content.content .container .content-box:nth-child(4) .image-box {
    order: 7;
  }
  #third-content.content .container .content-box:nth-child(5) .image-box {
    order: 9;
  }
  #third-content.content .container .content-box:nth-child(1) .text-box {
    order: 2;
  }
  #third-content.content .container .content-box:nth-child(2) .text-box {
    order: 4;
  }
  #third-content.content .container .content-box:nth-child(3) .text-box {
    order: 6;
  }
  #third-content.content .container .content-box:nth-child(4) .text-box {
    order: 8;
  }
  #third-content.content .container .content-box:nth-child(5) .text-box {
    order: 10;
  }
}

@media (max-width: 768px) {
  header.show-header {
    background-color: #333;
  }
  .menu {
    display: none; /* Hide the menu items on small screens */
    flex-direction: column;
    background-color: #333;
    position: absolute;
    top: 50px;
    left: 0;
    width: -webkit-fill-available;
    height: 100svh;
    text-align: center;
    padding: 15px;
  }

  .menu.show {
    display: flex;
    align-items: flex-start;
    gap: 20px;
  }

  .menu li {
    margin: 10px 0;
  }

  .menu-icon {
    display: block; /* Show the menu icon on small screens */
  }
  .hero-buttons {
    width: 100%;
    gap: 0;
    justify-content: space-between;
  }
  .contact .contact-container .input {
    flex-direction: column;
    gap: 24px;
  }
  .contact .contact-container .input input {
    width: auto;
  }
}

@media (max-width: 572px) {
  .hero-buttons {
    flex-direction: column;
    gap: 15px;
    align-items: center;
  }
  .bordered-box {
    width: fit-content;
  }
}

@media (max-width: 436px) {
  footer .footer-container {
    justify-content: start;
    margin: 30px 0;
  }
}
